1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

help with fastloader!

Discussion in 'Sony PSP - Mod and firmware discussion' started by tomd007, Mar 6, 2007.

  1. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    ive just downloaded fastloader 0.7 but i dont knwo how to load it. ive tried everything i colud think of but the data always ends up corrupted. i have system software 3.03, and if the fastloader is not compatible with this software, DONT suggest a downloader, because not only do i not want to brick my psp i don't own a copy of gta:lcs and i dont plan on getting one any time soon.
     
  2. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    ...lol
    yeah, you are in the wrong place square...fastloader doesnt work for you...lol....in fact, the firmware you are running is the reason why it doesnt work...


    ...tsk tsk
     
  3. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    if your on sony offical 3.03 then theres nothing you can do if you dont want to downgrade your stuck :0\
     
  4. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    dont matter any more. im going to use devhook. its compatible with even the latest system software.
     
  5. paul91

    paul91 Regular member

    Joined:
    Sep 27, 2006
    Messages:
    970
    Likes Received:
    0
    Trophy Points:
    26
    tomd007 where are u from i think i might know u?
     
  6. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    not offical sony firmware, only 1.5 and custom firmware,unless thats what your talking about?
     
  7. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    no. a version called 0.6f has full support for sony system software 3.11
     
  8. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    okay then,see how you get on with it :0\
     
  9. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    lol...Devhook, one of the worlds most unnecissary apps..lol OE-C owns.....have fun square, enjoy your limited options...
     
  10. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    i asked for help, not smartass comments
     
  11. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    a few months back it was one of the best apps for psp,i wouldnt slate boosters work ;0)
     
  12. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    eh....its the same as one government overthrowing another, or one fashion style taking over another.... the truth is the truth, no matter how much it doesnt catch your fancy...havent you ever heard competition is good for commerce?

    lol...smart ass moi?




    bati boy_
     
  13. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    yeah i know what you mean but it just seemed that the way you wrote that message that you didnt think devhook is any good,maybe the way i read it tho
     
  14. shadow270

    shadow270 Guest

    devhook can emulate fw 3.11,it doesnt run on fw 3.11 nor 3.03
    theres nothing u can do wth ur psp, unles u downgrade
     
  15. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    what the hell does it mean that you can 'emulate firmware version 3.11?' and is there any way i can play an iso with my current firmware version, and is there anything i can do?
     
    Last edited: Mar 7, 2007
  16. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    you NEED to downgrade if your on 3.03 using gta game,then you can use devhook,or custom firmware to play all your game backups and homebrew apps
     
  17. shadow270

    shadow270 Guest

    there is NO way you can play ISOs or any other hombrew on fw 3.03
     
  18. tomd007

    tomd007 Member

    Joined:
    Mar 3, 2007
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    16
    i am using 3.11 so i cant and i dont want to buy or rent gta:lcs
     
  19. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    well theres nothing you can do at the min sorry
     
  20. shadow270

    shadow270 Guest

    if ure on 3.11 now even a copy of GTA cant help u, u screwd,all u can do now is listen to music,brows net,play umds and watch some movies......
    bad for u..
     

Share This Page